.button {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	border: 1px solid transparent;
	padding: .275rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	cursor: pointer;
}

.button.button-full {
	width: 100%;
	padding-right: 0;
	padding-left: 0;
}

.button.button-orange {
	background-color: #e45520;
	color: #fff;
}

span.orange-color,
strong.orange-color {
	color: #e16236;
}

.lightgrey-background {
	background-color: #f7f6f5;
	padding-top: 5vmin;
	margin-bottom: 5vmin;
}

.grey-background {
	background-color: #eeeded;
	padding-bottom: 5vmin;
}

.container-separator {
	padding-bottom: 5vmin;
}

.container-subheader {
	color: #e16236;
	padding: 4vmin 0 3vmin 0;
}

.container-subheader h2 {
	color: inherit;
	font-family: 'Almoni';
	font-weight: bold;
	font-size: 1.9rem;
	text-align: center;
}

.block-heading {
	text-align: center;
	margin: 0 auto;
}

.xl-pattern {
	font-size: 7rem;
	font-weight: bold;
	color: #e16236;
	text-align: center;
	display: block;
	line-height: 1;
	margin: -1rem 0;
}

.lg-pattern {
	font-size: 2rem;
	color: #e16236;
	font-weight: normal;
}

.lg-pattern a {
	text-decoration: none;
	color: inherit;
}

.natural-link {
	font-size: 1.25rem;
	margin-top: 0px;
	color: inherit;
	text-decoration: underline;
}

.natural-link:hover {
	color: #e45520;
}